.m-kocard{}
.m-card-list{}
.m-card-list dt{position: sticky;top: 0;padding: 0 10px;height: 30px;line-height: 30px;background: #f0f0f0;z-index:3;}
.m-card-list dd{padding: 0 10px;height: 40px;line-height: 40px;font-size: 14px;border-bottom: 1px solid #f0f0f0;}
.m-letter{position: fixed;top: 0;right: 0;bottom: 0;width: 24px;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;z-index:5;}
.m-letter-list{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.m-letter li{text-align: center;font-size: 14px;}
.m-letter li.current{color: #f00;}
.m-touch-char{position: fixed;top: 40%;left: 30%;right: 30%;text-align: center;font-size: 30px;z-index:5;}
.m-touch-char h5{display: inline-block;height: 50px;line-height: 50px;width: 50px;background: rgba(0,0,0,0.3);color: #FFF;-webkit-border-radius: 10px;-moz-border-radius:10px;border-radius: 10px;}
.m-card-nodata{padding: ;text-align: center;font-size: 14px;color: #999;}
.m-card-nodata{padding-top: 20px;}
.m-card-nodata:before{display: block;content:"";width: 35%;margin-bottom: 25px;margin-left:auto;margin-right:auto;padding-top: 36%;background: url(img/none.png) center bottom/contain no-repeat;}